mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# DetectClones

## Name

DetectClones -- enables or disables clone detection

`indexer.conf` `search.htm`

## Synopsis

DetectClones {yes | no}

## Description

DetectClones enables or disables clone detection and eliminating. If enabled, indexer detects the same documents under different location, such as mirrors, and indexes only one document from the group of similar documents.

DetectClones yes reduces disk space used by the mnoGoSearch database, however makes crawling performance worse.

The default value in the versions prior to `3.3.0` was `yes`. Starting from the version `3.3.0`, the default value is `no`, for crawling performance purposes.

## Examples

    DetectClones yes

Prev | Home | Next
DefaultLang | Up | Disallow